# KDE Config File
[Desktop Entry]
Name=KXMLEditorPart
Name[de]=KXMLEditor-Objekt
MimeType=text/xml;
ServiceTypes=KParts/ReadOnlyPart,KParts/ReadWritePart
X-KDE-Library=libkxmleditorpart
Type=Service
Icon=kxmleditor.png
MiniIcon=kxmleditor.png
# DocPath=kxmleditor/index.html
